<?xml version="1.0" encoding="windows-1251"?>
<Template DocumentType="0" Comment="Локальная ресурсная ведомость по акту">
	<Setting ItogMode="scgBase" ItogExpandToItem="" IDForm="10" ActMode="Yes" HideItog="No" SupportSpread="Yes">
		<Folder Caption="Общие">
			<Folder Caption="Позиции не участвующие в расчете, но выводимые в документ">
				<Item Name="DisablePos" Value="No" Caption="Неучитываемые позиции"/>
			</Folder>
			<Folder Caption="Вывод дополнительной информации о позиции">
				<Folder Caption="Формулы">
					<Item Name="FormulaQt" Value="Yes" Caption="Формулы расчета физобъема"/>
					<Item Name="CalcTable" Value="No" Caption="Формулы из 'Таблиц расчета' физобъема">
						<Item Name="CalcTableShort" Caption="Кратко" Value="No" Type="Radio"/>
						<Item Name="CalcTableDetails" Caption="Подробно" Value="Yes" Type="Radio"/>
					</Item>
				</Folder>
				<Item Name="CommentBD" Value="Yes" Caption="Комментарии из базы данных к расценкам"/>
				<Item Name="KPos" Value="Yes" Caption="Коэффициенты, применяемые в позициях сметы"/>
			</Folder>
		</Folder>
		<Folder Caption="Вывод ресурсной части по позиции">
			<Item Name="NUMat" Value="No" Caption="Выводить неучтенные ресурсы"/>
			<Item Name="Zatr" Value="Yes" Caption="Вывод неизмененных ресурсов">
				<Item Name="TZ" Value="Yes" Caption="Трудозатраты основных рабочих"/>
				<Item Name="TZM" Value="Yes" Caption="Трудозатраты механизаторов"/>
				<Item Name="MM" Value="Yes" Caption="Машины и механизмы"/>
				<Item Name="Mat" Value="Yes" Caption="Материалы"/>
			</Item>
			<Folder Caption="Вывод модифицированных ресурсов">
				<Item Name="ChangeRes" Value="No" Caption="Выводить замененные ресурсы"/>
				<Item Name="DelRes" Value="No" Caption="Выводить удаленные ресурсы"/>
				<Item Name="AddRes" Value="No" Caption="Выводить добавленные ресурсы"/>
			</Folder>
		</Folder>
		<Folder Caption="Ведомость ресурсов">
			<Item Name="NeedRes" Value="VedResMM VedResMat" Caption="Формировать общую ведомость ресурсов">
				<Item Name="VedResTZ" Caption="Выводить Трудозатраты"/>
				<Item Name="VedResMM" Caption="Выводить Машины и механизмы"/>
				<Item Name="VedResMat" Caption="Выводить Материалы"/>
			</Item>
		</Folder>
		<Folder Caption="Общее оформление документа">
			<Item Name="Border" Value="Yes" Caption="Рисовать границы у всех ячеек в документе"/>
			<Item Name="PosBold" Value="No" Caption="Выводить позиции жирным начертанием"/>
			<Item Name="Colontituls" Value="No" Caption="Выводить колонтитулы логотип, нумерация строк"/>
		</Folder>
		<Folder Caption="Концовка">
			<Item Name="Signs" Value="Yes" Caption="Выводить подписи к документу после табличной части"/>
			<Item Name="Comments" Value="No" Caption="Выводить комментарии из 'Параметров' сметы"/>
			<Item Name="ListValues" Value="No" Caption="Выводить список переменных по смете"/>
			<Item Name="ReportCalc" Value="No" Caption="Формировать 'Протокол расчета' в конце документа"/>
		</Folder>
	</Setting>
</Template>
